/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

body
{
	font-family: arial;
	font-size: 11pt;
	color: #000000;
	mc-hyphenate: never;
	mc-hyphenate-shortest-word: 20;
}

h1
{
	padding-top: 5pt;
	padding-bottom: 10pt;
	margin: 0;
	page-break-before: always;
	font-size: 15pt;
	font-weight: normal;
	color: #004b8d;
	mc-hyphenate: never;
}

h1.Section_Title
{
	padding-top: 5pt;
	padding-bottom: 10pt;
	margin-left: -7px;
	page-break-before: always;
	font-size: 24pt;
	font-weight: normal;
	color: #004b8d;
	mc-hyphenate: never;
}

h2,
h2.Highlighted
{
	font-family: arial;
	font-size: 13pt;
	font-weight: bold;
	color: #004b8d;
	background-color: transparent;
	mc-hyphenate: never;
}

/*
h2.Highlighted
{
	color: #ffffff;
	background-color: #000000;
	border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #696969;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #808080;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #808080;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	
	margin-left: -7px;
	
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	mc-hyphenate: never;
}

*/

h3
{
	font: arial;
	font-family: Arial;
	font-weight: bold;
	font-size: 12pt;
	color: #004b8d;
	text-align: left;
	margin: 0;
	padding-left: 0;
	padding-bottom: 5px;
	padding-top: 5px;
	mc-heading-level: 0;
	mc-hyphenate: never;
}

h4
{
	font: arial;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: top;
	color: #004b8d;
	font-size: 11pt;
	padding-top: 5px;
	margin: 0;
	mc-heading-level: 0;
	mc-hyphenate: never;
}

h5
{
	font: arial;
	font-family: Arial;
	font-weight: bold;
	font-size: 11pt;
	color: #000000;
	padding-top: 5px;
	margin: 0;
	mc-heading-level: 0;
	mc-hyphenate: never;
}

h6
{
	font-weight: bold;
	font-size: 11pt;
	padding-top: 5px;
	margin: 0;
	mc-heading-level: 0;
}

p
{
	font-family: Arial;
	font-size: 11pt;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0;
	mc-hyphenate: never;
	mc-hyphenate-shortest-word: 20;
}

p.autonum
{
	mc-auto-number-format: '{n+}';
}

p.breadcrumb
{
	background-color: #00529c;
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	color: #ffffff;
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
	border-radius: 5px;
}

p.Concept
{
	font-size: 9pt;
}

p.CoverPage_Title1
{
	font-family: Arial;
	font-size: 22pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

p.CoverPage_Title2
{
	font-family: Arial;
	font-size: 18pt;
	color: #000000;
	text-align: center;
}

p.CoverPage_Title3
{
	font-family: Arial;
	font-size: 18pt;
	color: #000000;
	text-align: center;
}

p.GuideEdition_Title
{
	color: #000000;
	font-size: 20pt;
	text-align: right;
}

p.footer
{
	font-size: 8pt;
	text-align: center;
	margin-top: 10pt;
	margin-bottom: 5pt;
	margin-left: 2pt;
	margin-right: 2pt;
}

p.Facilitator_Sidebar_Note
{
	margin-left: -350pt;
}

td.Important_notes
{
	background-color: #fafad2;
	margin: 5px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

td.Example
{
	background-color: #d4ffd5;
	margin: 5px;
	padding: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

td.Help_notes
{
	background-color: #c0ffff;
	margin: 5px;
	padding: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

ol,
ul
{
	margin: 0;
}

ul
{
	list-style-type: disc;
}

ul.square
{
	list-style-type: square;
}

ul.disc
{
	list-style-type: disc;
}

ul.circle
{
	list-style-type: circle;
}

li
{
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	font-style: normal;
	mc-hyphenate: never;
}

li.nested
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	list-style-type: circle;
	mc-hyphenate: never;
}

li.checkboxes
{
	background-repeat: no-repeat;
	margin-top: 10px;
	mc-leader-offset: 0px;
	mc-leader-indent: 0px;
	mc-image: none;
	background-position: 0%;
	background-position-x: 0%;
	background-position-y: 0%;
	display: list-item;
	list-style-position: inside;
	padding-left: 25px;
	background-image: url('../Images/Square_Bullet_empty.gif');
	list-style-type: none;
	mc-hyphenate: never;
}

img
{
	border: none;
	margin: 0;
	max-width: 90%;
}

img.border
{
	margin: 0;
	max-width: 90%;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #696969;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #696969;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #696969;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-radius: 3px;
	padding: 1px;
}

img.no_border
{
	margin: 0;
	max-width: 90%;
	border: none;
	padding: 1px;
}

img.In_Text
{
	width: auto;
	height: 20px;
	padding-left: 1px;
	padding-right: 1px;
}

MadCap|expandingHead
{
	font-style: normal;
	font-weight: bold;
	cursor: hand;
	text-decoration: none;
	color: #002150;
}

MadCap|expandingBody
{
	color: #000000;
	font-style: normal;
	font-weight: normal;
}

/* ------------------------------------------------- */

MadCap|dropDownHotspot
{
	cursor: hand;
	text-decoration: none;
	color: #3d80db;
	font-style: italic;
	margin-left: -10px;
}

/* ------------------------------------------------- */

MadCap|relationshipsItem
{
	font-family: Arial;
	margin: 0.5em;
	font-size: 9pt;
	margin-top: 0em;
}

MadCap|relationshipsHeading
{
	margin-left: -12pt;
	font-size: 12pt;
	font-family: Arial;
}

MadCap|relationshipsHeading.concept
{
	mc-label: 'Overviews';
	font-family: Arial;
	font-size: 10pt;
	color: #3362a0;
	margin-top: 5pt;
	margin-left: 0pt;
	margin-bottom: 0px;
}

MadCap|relationshipsHeading.reference
{
	mc-label: 'References';
	font-family: Arial;
	font-size: 10pt;
	color: #3362a0;
	margin-top: 5pt;
	margin-left: 0pt;
	margin-bottom: 0px;
}

MadCap|relationshipsHeading.task
{
	mc-label: 'How to...';
	font-family: Arial;
	font-size: 10pt;
	color: #3362a0;
	margin-top: 5pt;
	margin-left: 0pt;
	margin-bottom: 0px;
}

MadCap|relationshipsProxy
{
	border-top-width: 0px;
	padding-left: 7px;
}

MadCap|relationshipsProxy.main
{
	width: 250px;
	margin-top: 0pt;
	font-size: 11pt;
	font-family: Arial;
	padding: 5px;
	border: solid 1px #aaaaaa;
	background-color: #e5eff7;
	border-radius: 3px;
}

MadCap|topicToolbarProxy
{
	float: right;
	padding-right: 50pt;
}

th
{
	background-color: #000080;
	color: #ffffff;
}

td
{
	vertical-align: top;
}

span.important_convention_indent
{
	font-size: 11pt;
	background-color: #dcdcdc;
	border-bottom: solid 1pt #ff0000;
	border-bottom-width: 1px;
	border-top: solid 2px #ff0000;
	border-top-width: 5px;
	border-style: ridge;
}

.command_text
{
	font-family: 'Courier New';
	font-size: 11pt;
}

span.url
{
	color: #0000ff;
	text-decoration: underline;
}

span
{
	font-family: Arial;
}

span.convention
{
	text-transform: capitalize;
	font-variant: initial;
	font-weight: bold;
}

span.I_bar
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	background-color: #ffff00;
}

span.superscript
{
	vertical-align: super;
	font-size: 7.5pt;
}

span.WingDings
{
	font-family: 'Wingdings 2';
}

span.strike_through
{
	text-decoration: line-through;
}

span.Underline
{
	text-decoration: underline;
}

span.ten_dot_0_higher
{
	color: #387c2b;
	font-family: Arial;
}

span.MyVariablesDestiny
{
	font-size: inherit;
}

MadCap|xref
{
	mc-format: '{paratext}';
}

var
{
	font-family: Arial;
	font-style: normal;
	font-size: 11pt;
}

span.fileName
{
	font-size: 11pt;
	font-family: 'Courier New';
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span
{
	font: inherit !important;
	font-family: inherit !important;
	font-size: inherit !important;
	font-weight: inherit !important;
}

span.highlight
{
	font: inherit !important;
	font-family: inherit !important;
	font-size: inherit !important;
	font-weight: inherit !important;
	background-color: #ffff00;
}

MadCap|dropDown
{
	mc-image-spacing: 4pt;
	mc-image-position: left;
	margin-left: 25px;
}

MadCap|dropDownHead
{
	margin-bottom: 2pt;
	font-family: Arial;
	margin-left: 13pt;
}

MadCap|snippetBlock.snippet_indent
{
	margin-left: 20pt;
}

/* the q style is used for UI elements that are referenced and that have inconsistent initial caps - quotes surround the punctation that will display; if I want a dollar sign to appear around my text it would look like this "?"  "?" */

q
{
	quotes: "" " " "";
}

MadCap|dropDown.dropDown_indent
{
	mc-image-spacing: 4pt;
	mc-image-position: left;
	margin-left: 20px;
}

MadCap|xref.pagenum
{
	mc-format: 'on ';
}

MadCap|xref.xref_on_page
{
	mc-format: '{paratext} on page {page}.';
}

MadCap|xref.Test
{
	mc-format: '{h1} on page {page}.';
}

MadCap|xref.Heading_on_page
{
	mc-format: '{h1} on page {page}';
	text-decoration: underline;
}

html.landing_page_FSS
{
	background-color: #004b8d;
}

MadCap|xref.pagenum
{
	mc-format: 'on ';
}

MadCap|xref.xref_on_page
{
	mc-format: '{paratext} on page {page}.';
}

MadCap|xref.Test
{
	mc-format: '{h1} on page {page}.';
}

MadCap|xref.Heading_on_page
{
	mc-format: '{h1} on page {page}';
	text-decoration: underline;
}

html.landing_page_FSS
{
	background-color: #004b8d;
}

@media _Lesson_Plans
{
	div
	{
		display: inherit;
	}

	ol,
	ul
	{
		margin: 0px;
	}

	MadCap|breadcrumbsProxy
	{
		font: Arial;
		font-family: Arial;
		font-size: 11pt;
	}

	MadCap|xref.UG
	{
		mc-format: '{title}';
	}

	body
	{
		margin: 0;
	}

	th
	{
		background-color: #004b8d;
	}

	p.Facilitator_Sidebar_Note	/*Facilitator Notes (NEW)*/
	{
		color: #ff0000;
		width: 325px;
		margin-right: -350px;
		float: right;
		vertical-align: baseline;
	}

	p.Table_of_Content_lvl1
	{
		font-weight: bold;
		color: #000000;
		margin: 0;
		padding-left: 0px;
		padding-bottom: 10pt;
		padding-top: 10pt;
	}

	p.Table_of_Content_lvl2
	{
		color: #000000;
		margin: 0;
		padding-bottom: 5pt;
		padding-left: 15pt;
	}

	p.copyright_info
	{
		text-align: center;
		color: #696969;
		margin-bottom: 5px;
		margin-top: 5px;
		font-family: Arial;
		font-size: 7pt;
	}

	p.Copyright_Footer
	{
		margin: 0;
		font-size: 8pt;
		color: #696969;
		font-family: Arial;
	}

	p.TOC_lvl1
	{
		font-size: 11pt;
		font-family: Arial;
		margin-bottom: 15pt;
	}

	p.TOC_lvl1
	{
		font-family: Arial;
		margin-bottom: 10pt;
		margin-right: 20px;
		margin-left: 43pt;
		padding-left: 0px;
		margin-top: 7pt;
		font-size: 11pt;
	}

	p.Facilitator_Inline_Note
	{
		margin-top: 5pt;
		margin-left: 10px;
		background-color: #fff8dc;
		color: #ff0000;
		margin-right: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	h2,
	h2.Highlighted
	{
		font-family: arial;
		font-size: 13pt;
		font-weight: bold;
		color: #004b8d;
		background-color: transparent;
		mc-hyphenate: never;
	}

	/*
	h2.Highlighted
	{
		color: #004b8d;
		background-color: transparent;
		margin-left: -7px;
	}
	*/

	h2.No_TOC
	{
		font-weight: bold;
		font: arial;
		font-family: Arial;
		background-repeat: no-repeat;
		background-position-x: left;
		background-position-y: top;
		color: #004b8d;
		font-size: 13pt;
		border-left-style: none;
		border-left-width: 1px;
		border-left-color: #696969;
		border-right-style: none;
		border-right-width: 1px;
		border-right-color: #808080;
		border-top-style: none;
		border-top-width: 1px;
		border-top-color: #808080;
		border-bottom-style: none;
		border-bottom-width: 1px;
		border-bottom-color: #808080;
		margin-left: -7px;
		mc-hyphenate: never;
		mc-heading-level: 0;
	}

	span.url
	{
		text-decoration: underline;
		font-size: 11pt;
		font-family: Arial;
	}

	MadCap|slideshow
	{
		margin-bottom: 0px;
		box-shadow: none;
	}
}

@media _Quick_Ref_Guides
{
	div
	{
		display: inherit;
	}

	ol,
	ul
	{
		margin: 0px;
	}

	h2,
	h2.Highlighted
	{
		font-family: arial;
		font-size: 13pt;
		font-weight: bold;
		color: #004b8d;
		background-color: transparent;
		mc-hyphenate: never;
	}

	/*
	h2.Highlighted
	{
		color: #ffffff;
		background-color: #000000;
		border-radius: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-left-style: none;
		border-left-width: 1px;
		border-left-color: #696969;
		border-right-style: none;
		border-right-width: 1px;
		border-right-color: #808080;
		border-top-style: none;
		border-top-width: 1px;
		border-top-color: #808080;
		border-bottom-style: none;
		border-bottom-width: 1px;
		border-bottom-color: #808080;
		
		margin-left: -7px;
		
		padding-left: 7px;
		padding-right: 7px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	*/

	h2.No_TOC
	{
		color: #ffffff;
		background-color: #000000;
		font-weight: bold;
		font-size: 13pt;
		background-repeat: no-repeat;
		background-position-x: left;
		background-position-y: top;
		border-left-style: none;
		border-left-width: 1px;
		border-left-color: #696969;
		border-right-style: none;
		border-right-width: 1px;
		border-right-color: #808080;
		border-top-style: none;
		border-top-width: 1px;
		border-top-color: #808080;
		border-bottom-style: none;
		border-bottom-width: 1px;
		border-bottom-color: #808080;
		mc-heading-level: 0;
		margin-left: -7px;
		padding-left: 7px;
		padding-right: 7px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	MadCap|breadcrumbsProxy
	{
		font: Arial;
		font-family: sans-serif;
		font-size: 11pt;
	}

	MadCap|xref.UG
	{
		mc-format: '{title}';
	}

	body
	{
		margin-right: 0px;
		margin-left: 0px;
	}

	th
	{
		background-color: #004b8d;
	}

	p.Facilitator_Sidebar_Note	/*Facilitator Notes (NEW)*/
	{
		color: #ff0000;
		width: 325px;
		margin-right: -350px;
		float: right;
		vertical-align: baseline;
	}

	p.Table_of_Content_lvl1
	{
		font-weight: bold;
		color: #000000;
		margin: 0;
		padding-left: 0px;
		padding-bottom: 10pt;
		padding-top: 10pt;
	}

	p.Table_of_Content_lvl2
	{
		color: #000000;
		margin: 0;
		padding-bottom: 5pt;
		padding-left: 15pt;
	}

	p.copyright_info
	{
		text-align: center;
		padding-left: 0px;
		padding-top: 0px;
		color: #696969;
		margin-bottom: 5px;
		margin-top: 5px;
		font-family: Arial;
		font-size: 7pt;
	}

	p.Copyright_Footer
	{
		margin: 0;
		padding-left: 0px;
		font-size: 8pt;
		color: #696969;
		font-family: Arial;
	}

	p.TOC_lvl1
	{
		font-size: 11pt;
		padding-left: 0px;
		margin-bottom: 15pt;
	}

	p.TOC_lvl1
	{
		margin-bottom: 10pt;
		margin-right: 20px;
		margin-left: 43pt;
		padding-left: 0px;
		margin-top: 7pt;
		font-size: 11pt;
	}

	p.Facilitator_Inline_Note
	{
		margin-top: 5pt;
		margin-left: 10px;
		background-color: #fff8dc;
		color: #ff0000;
		margin-right: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	span.url
	{
		text-decoration: underline;
		font-size: 11pt;
		font-family: Arial;
	}

	h6
	{
		mc-heading-level: 0;
	}

	MadCap|slideshow
	{
		margin-bottom: 0px;
		box-shadow: none;
	}

	MadCap|dropDownHead
	{
		
	}

	MadCap|dropDownBody
	{
		
	}
}

@media _Online_Help
{
	div
	{
		display: inherit;
	}

	ol,
	ul
	{
		margin: 0px;
	}

	h2,
	h2.Highlighted
	{
		font-family: arial;
		font-size: 13pt;
		font-weight: bold;
		color: #004b8d;
		background-color: transparent;
		mc-hyphenate: never;
	}

	/*
	h2.Highlighted
	{
		color: #ffffff;
		background-color: #000000;
		border-radius: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-left-style: none;
		border-left-width: 1px;
		border-left-color: #696969;
		border-right-style: none;
		border-right-width: 1px;
		border-right-color: #808080;
		border-top-style: none;
		border-top-width: 1px;
		border-top-color: #808080;
		border-bottom-style: none;
		border-bottom-width: 1px;
		border-bottom-color: #808080;
		
		margin-left: -7px;
		
		padding-left: 7px;
		padding-right: 7px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	*/

	h2.No_TOC
	{
		color: #ffffff;
		background-color: #000000;
		font-weight: bold;
		font-size: 13pt;
		background-repeat: no-repeat;
		background-position-x: left;
		background-position-y: top;
		border-left-style: none;
		border-left-width: 1px;
		border-left-color: #696969;
		border-right-style: none;
		border-right-width: 1px;
		border-right-color: #808080;
		border-top-style: none;
		border-top-width: 1px;
		border-top-color: #808080;
		border-bottom-style: none;
		border-bottom-width: 1px;
		border-bottom-color: #808080;
		mc-heading-level: 0;
		margin-left: -7px;
		padding-left: 7px;
		padding-right: 7px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	MadCap|breadcrumbsProxy
	{
		font: Arial;
		font-family: Arial;
		font-size: 11pt;
	}

	MadCap|xref.UG
	{
		mc-format: '{title}';
	}

	body
	{
		margin-right: 0px;
		margin-left: 0px;
	}

	th
	{
		background-color: #004b8d;
	}

	p.Facilitator_Sidebar_Note	/*Facilitator Notes (NEW)*/
	{
		font-size: 11pt;
		color: #ff0000;
		width: 325px;
		margin-right: -350px;
		float: right;
		vertical-align: baseline;
	}

	p.copyright_info
	{
		text-align: center;
		color: #696969;
		margin-bottom: 5px;
		margin-top: 5px;
		font-size: 7pt;
	}

	p.Copyright_Footer
	{
		margin: 0;
		font-size: 8pt;
		color: #696969;
	}

	p.Item_Number	/*Item Number (NEW)*/
	{
		text-align: center;
		font-size: 11pt;
		font-family: 'Courier New';
		color: #696969;
		margin: 0;
	}

	p.TOC_lvl1
	{
		margin: 0;
		font-size: 11pt;
		font-family: Arial;
		margin-bottom: 15pt;
	}

	p.Facilitator_Inline_Note
	{
		margin-top: 5pt;
		margin-left: 10px;
		background-color: #fff8dc;
		color: #ff0000;
		margin-right: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	span.url
	{
		text-decoration: underline;
		font-size: 11pt;
		font-family: Arial;
	}

	MadCap|slideshow
	{
		margin-bottom: 0px;
		box-shadow: none;
	}

	MadCap|dropDownHead
	{
		margin-left: 13pt;
	}
}

ul.test
{
	
}

ul.test > li > ol
{
	list-style-type: lower-alpha;
}

/*styles added to fix drop down in PDF - jao */

li > MadCap|dropDown
{
	margin-left: 0px;
}

li > MadCap|dropDownHead
{
	mc-image-spacing: 0pt;
	margin-left: 0px;
}

li > MadCap|dropDown.dropDown_indent
{
	margin-left: 0px;
}

@media print
{
	
}

MadCap|dropDownHead
{
	margin-left: 13pt;
}

MadCap|slideshow
{
	margin-bottom: 0px;
	box-shadow: none;
}

span.url
{
	text-decoration: underline;
	font-size: 11pt;
	font-family: Arial;
}

p.Facilitator_Inline_Note
{
	margin-top: 5pt;
	margin-left: 10px;
	background-color: #fff8dc;
	color: #ff0000;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

p.TOC_lvl1
{
	margin: 0;
	font-size: 11pt;
	font-family: Arial;
	margin-bottom: 15pt;
}

p.Item_Number	/*Item Number (NEW)*/
{
	text-align: center;
	font-size: 11pt;
	font-family: 'Courier New';
	color: #696969;
	margin: 0;
}

p.Copyright_Footer
{
	margin: 0;
	font-size: 8pt;
	color: #696969;
}

p.copyright_info
{
	text-align: center;
	color: #696969;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 7pt;
}

p.Facilitator_Sidebar_Note	/*Facilitator Notes (NEW)*/
{
	font-size: 11pt;
	color: #ff0000;
	width: 325px;
	margin-right: -350px;
	float: right;
	vertical-align: baseline;
}

th
{
	background-color: #004b8d;
}

body
{
	margin-right: 0px;
	margin-left: 0px;
}

MadCap|xref.UG
{
	mc-format: '{title}';
}

MadCap|breadcrumbsProxy
{
	font: Arial;
	font-family: Arial;
	font-size: 11pt;
}

h2.No_TOC
{
	color: #ffffff;
	background-color: #000000;
	font-weight: bold;
	font-size: 13pt;
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: top;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #696969;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #808080;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #808080;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	mc-heading-level: 0;
	margin-left: -7px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
}

h2,
h2.Highlighted
{
	font-family: arial;
	font-size: 13pt;
	font-weight: bold;
	color: #004b8d;
	background-color: transparent;
	mc-hyphenate: never;
}

ol,
ul
{
	margin: 0px;
}

div
{
	display: inherit;
}

@media only screen and (max-width: 1279px)
{
	
}

